Debian Bug report logs - #704329
ITA: syslinux-themes-debian -- collection of boot loaders (theme metapackage)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:28:41 UTC

Owned by: "Super" Nathan Weber <supernathansunshine@gmail.com>

Severity: normal

Fixed in version syslinux-themes-debian/12-2

Done: "Super" Nathan Weber <supernathansunshine@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704329; Package wnpp. (Sun, 31 Mar 2013 14:28:46 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:28:46 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: syslinux-themes-debian -- collection of boot loaders (theme metapackage)
Date: Sun, 31 Mar 2013 14:24:26 +0000 (UTC)
Package: wnpp

I am orphaning syslinux-themes-debian.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704329; Package wnpp. (Thu, 16 May 2013 08:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nathan Sunshine <supernathansunshine@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 16 May 2013 08:21:04 GMT) Full text and rfc822 format available.

Message #10 received at 704329@bugs.debian.org (full text, mbox):

From: Nathan Sunshine <supernathansunshine@gmail.com>
To: 704329@bugs.debian.org
Subject: adoption
Date: Thu, 16 May 2013 17:17:26 +0900
[Message part 1 (text/plain, inline)]
with a mentor i am willing to adopt this package

-- 
"Super" Nathan Weber
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITA: syslinux-themes-debian -- collection of boot loaders' from 'O: syslinux-themes-debian -- collection of boot loaders (theme metapackage)' Request was from Nathan Sunshine <supernathansunshine@gmail.com> to control@bugs.debian.org. (Thu, 16 May 2013 10:42:08 GMT) Full text and rfc822 format available.

Owner recorded as "Super" Nathan Weber <supernathansunshine@gmail.com>. Request was from Nathan Sunshine <supernathansunshine@gmail.com> to control@bugs.debian.org. (Thu, 16 May 2013 10:45:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: syslinux-themes-debian -- collection of boot loaders (theme metapackage)' from 'ITA: syslinux-themes-debian -- collection of boot loaders' Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 16 May 2013 11:51:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: syslinux-themes-debian -- collection of boot loaders' from 'ITA: syslinux-themes-debian -- collection of boot loaders (theme metapackage)' Request was from Nathan Sunshine <supernathansunshine@gmail.com> to control@bugs.debian.org. (Thu, 16 May 2013 11:51:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: syslinux-themes-debian -- collection of boot loaders (theme metapackage)' from 'ITA: syslinux-themes-debian -- collection of boot loaders' Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 18 May 2013 21:42:04 GMT) Full text and rfc822 format available.

Reply sent to "Super" Nathan Weber <supernathansunshine@gmail.com>:
You have taken responsibility. (Sat, 01 Jun 2013 03:21:20 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Sat, 01 Jun 2013 03:21:21 GMT) Full text and rfc822 format available.

Message #25 received at 704329-close@bugs.debian.org (full text, mbox):

From: "Super" Nathan Weber <supernathansunshine@gmail.com>
To: 704329-close@bugs.debian.org
Subject: Bug#704329: fixed in syslinux-themes-debian 12-2
Date: Sat, 01 Jun 2013 03:19:25 +0000
Source: syslinux-themes-debian
Source-Version: 12-2

We believe that the bug you reported is fixed in the latest version of
syslinux-themes-debian, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704329@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
"Super" Nathan Weber <supernathansunshine@gmail.com> (supplier of updated syslinux-themes-debian package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 May 2013 17:51:46 +0900
Source: syslinux-themes-debian
Binary: syslinux-themes-debian syslinux-themes-debian-squeeze syslinux-themes-debian-wheezy
Architecture: source all
Version: 12-2
Distribution: unstable
Urgency: low
Maintainer: "Super" Nathan Weber <supernathansunshine@gmail.com>
Changed-By: "Super" Nathan Weber <supernathansunshine@gmail.com>
Description: 
 syslinux-themes-debian - collection of boot loaders (theme metapackage)
 syslinux-themes-debian-squeeze - collection of boot loaders (debian-squeeze theme)
 syslinux-themes-debian-wheezy - collection of boot loaders (debian-wheezy theme)
Closes: 704329
Changes: 
 syslinux-themes-debian (12-2) unstable; urgency=low
 .
   * set myself as maintainer (closes: 704329)
Checksums-Sha1: 
 5494bd37df3a2cd59b3696b2b84553f302018a5c 1995 syslinux-themes-debian_12-2.dsc
 6a67b0869f6ea9f5d52a36eaa1dfea4e6350e9bc 71168 syslinux-themes-debian_12-2.debian.tar.xz
 d71bf23aede04bb104dd385dc4fa5056d640aac5 3590 syslinux-themes-debian_12-2_all.deb
 2dbfc4a3e4bc5f9212763958fff8be980782d301 10426 syslinux-themes-debian-squeeze_12-2_all.deb
 1480ca6653864f2a6d1ab430839bfbd4ebe531be 73190 syslinux-themes-debian-wheezy_12-2_all.deb
Checksums-Sha256: 
 8563eee856d54c3ae8f8b530afc1abfa49b6c1c897d02809fd15eb5e307bcaa8 1995 syslinux-themes-debian_12-2.dsc
 8100d2ecabe82a27677ea25ca9c40af8810c1c09960cd25acd278c96501c6c0e 71168 syslinux-themes-debian_12-2.debian.tar.xz
 a69fcf191d02b7aa3005194e6b480df170c967ceef936e787fb4a253c9b48582 3590 syslinux-themes-debian_12-2_all.deb
 a4720d7a0aa57a57574e8297a2c2714724bd104f607c743dbeeb31be80a242b2 10426 syslinux-themes-debian-squeeze_12-2_all.deb
 bb4601ff68d2af8d1af5244e9e7623ea4325fde944c9dcd44c04be3c0f74c0d3 73190 syslinux-themes-debian-wheezy_12-2_all.deb
Files: 
 baaf2902fc2bdca286ad67ae7f01bbec 1995 misc optional syslinux-themes-debian_12-2.dsc
 7142f12760903deb8cecb7dbf42c2d37 71168 misc optional syslinux-themes-debian_12-2.debian.tar.xz
 95b87a1fb5d4a52614925c365205ed2a 3590 misc optional syslinux-themes-debian_12-2_all.deb
 0c6b5f062e3163b5bf5364e9c2daf766 10426 misc optional syslinux-themes-debian-squeeze_12-2_all.deb
 b64c0192d86d035de747bacaf35db89a 73190 misc optional syslinux-themes-debian-wheezy_12-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRqWHdAAoJEHxWrP6UeJfYOkMP/A8aYTAktcQgDzYZDDn0xngW
p9fcM5JQtiIQ124IENp50hBCf/zH3rPjvdKcD2cU67rofX+YxJFRdeYzrSaSvF1X
kqEe663N+IKwq+MeXeZUvz5Q/puy8NJit1SIi2i366yzm5hOxdFJIVxH+TA0c4z6
q0ILQfRmIuJNAs1/C+F4wTmHiOyydcDrJuudDjysa0CMjtMnxSawcBG+/gd7hlqo
usZgOX1Fd92Pmm9VN85XJlJ6zC3GmpGqthah3B2sWuqt2STC9H+zgiPzwQPMPHE1
cav4xbwuHIRjQYmVephcu6tqGgZTUey1BSsY4MSqt709F5h4Ks5DxLaKtP44EXiq
04+C4QwGkGgL/XplkQeToISshYzc+X21C3z38tyUrImwEdqQ1mJYnDlcw8TvaGG5
rOK6GT3G7J5RB5ET2zYLHO55MALHXVfehCU5hqWTBWept//OT3xd2Pb/6PNR9QP0
TX0uDDvdiCVXYwT8VwjUE+2cNnqztHN0fp2NkZz2wqbruUmr+Nmc6NeGiQHoF8to
CudgH2AtOH1kStEOu9B4/Faj3nGLT4FgDBn7JszBA57KF1vzfTf+V59bhXqEI9Li
vBuGgaRZkbGW+wqRaGRYyq0SZxWIHA/QIU0mUouMF5qy5iIVz39yxuKKTaj387t9
xBGp1aZjL3DcKwCo9RvA
=BXj8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jun 2013 07:31:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:44:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.